
#stacks_in_1 {
	padding: 20px 0px 10px 0px;
}
body{background-color:#6EC2DD;}@media only screen and (min-width:40.063em){body{}}.vegas-loading{display:none}.vegas-background{image-rendering:optimizeQuality;max-width:none !important}.vegas-overlay,.vegas-background{-webkit-user-select:none;user-select:none}.vegas-overlay{opacity:0.33}.vegas-timer-progress{background:#6EC2DD}
#usefulStackWrapperstacks_in_1384 {
	margin: 0 auto;
	min-width: 0px;
	max-width: 1100px;
	min-height: 0px;
	max-height: 1300px;
	overflow: hidden;
	position: relative;
	
}

#usefulStackstacks_in_1384 {
	padding-bottom: 0%;
	padding-top: 0%;
	padding-left: 0%;
	padding-right: 0%;
	
	margin-bottom: 0%;
	margin-top: 0%;
	margin-left: 0%;
	margin-right: 0%;
	
	display: block;
}








@media screen and (max-width: 100px) {
	#usefulStackstacks_in_1384 {
		display: none;
	}
}













#stacks_in_1384 {
	background-color: rgba(255, 255, 255, 0.90);
	margin: 0px 20px 0px 20px;
}



.spacerStack {
	height: auto;
	padding-bottom: 5.00%;
}

#spacerStackstacks_in_1644 {
	height: auto;
	padding-bottom: 5.00%;
}


























@media print {
	#spacerStackstacks_in_1644 {
		display: none !important;
	}
}
#usefulStackWrapperstacks_in_1638 {
	margin: 0 auto;
	min-width: 0px;
	max-width: 900px;
	min-height: 0px;
	max-height: 20000px;
	overflow: hidden;
	position: relative;
	
}

#usefulStackstacks_in_1638 {
	padding-bottom: 0%;
	padding-top: 0%;
	padding-left: 0%;
	padding-right: 0%;
	
	margin-bottom: 0%;
	margin-top: 0%;
	margin-left: 0%;
	margin-right: 0%;
	
	display: block;
}








@media screen and (max-width: 100px) {
	#usefulStackstacks_in_1638 {
		display: none;
	}
}























#embedIframestacks_in_1648_2 {
	width: 100%;
	height: 900px;
	border: none;
	outline: none;
	padding: 0;
	margin: 0;
	display: block;
}










#stacks_in_1648_2 {
	border: solid rgba(11, 129, 253, 0.51);
	border-width:  4px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 0px 20px 0px 20px;
}



.spacerStack {
	height: auto;
	padding-bottom: 7.00%;
}

#spacerStackstacks_in_1097 {
	height: auto;
	padding-bottom: 7.00%;
}


























@media print {
	#spacerStackstacks_in_1097 {
		display: none !important;
	}
}
